<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Memory</title>
    <link rel="stylesheet" href="./style.css">
    <script src="declaration.js" type="text/javascript"></script>
    <script src="script.js" type="text/javascript"></script>
</head>
<body>
    <div><strong id="replay">Le but est de trouver les paires</strong><br>nombre d'essaie : <b id="numbertries">0</b></div>
    <div>Vous avez trouvé <b id="number">0</b> paires</div>
    <div class="part" id="part1">
        <img class="photo" id="photo0" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(0)">
        <img class="photo" id="photo1" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(1)">
        <img class="photo" id="photo2" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(2)">
        <img class="photo" id="photo3" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(3)">
    </div>
    <div class="part" id="part2">
        <img class="photo" id="photo4" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(4)">
        <img class="photo" id="photo5" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(5)">
        <img class="photo" id="photo6" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(6)">
        <img class="photo" id="photo7" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(7)">
    </div>
    <div class="part" id="part3">
        <img class="photo" id="photo8" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(8)">
        <img class="photo" id="photo9" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(9)">
        <img class="photo" id="photo10" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(10)">
        <img class="photo" id="photo11" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(11)">
    </div>
    <div class="part" id="part4">
        <img class="photo" id="photo12" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(12)">
        <img class="photo" id="photo13" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(13)">
        <img class="photo" id="photo14" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(14)">
        <img class="photo" id="photo15" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="check(15)">
    </div>
</body>
